pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: does (new) libXmu need libICE?

2008/1/18, Joerg Sonnenberger <>:
> On Fri, Jan 18, 2008 at 02:17:03PM +0100, Erik Bertelsen wrote:
> > After recent updates including several to X libraries including
> > libXmu, I tried to catch up with pkg_chk -u and see:
> libXmu depends on libXt which depends on libSM which depends on libICE.
> All this are runtime dependencies.
> Joerg

Ok, I've more or less concluded that this was a false alarm. I have
tried to keep my system very much up to date with -current and
recently it crashed a few times and at least one time while building
packages. This caused several files in /var/db/pkg to contain garbage
and this in turn causes updating packages to sometimes fail in various
not always obvious ways.

I'm in the process of cleaning this up and rebuilding my packages.

Sorry to bother you all

-. Erik

Home | Main Index | Thread Index | Old Index